Subject: Re: bug#26302: Deploying the i18n’d web site

From: Ludovic Courtès <[email-masked]>
Date: Mon, 13 Jul 2020 15:22:36 +0200

Hey!

"pelzflorian (Florian Pelz)" <[email-masked]> skribis:

> On Thu, Jul 09, 2020 at 05:56:43PM +0100, Christopher Baines wrote:
>> Thanks for your continued time working on this Florian. I've made a
>> little bit of progress now, I've taken the wip-i18n branch, applied the
>> patch attached to this email and deployed that at [1].
>> 
>> 1: http://guix-website-test.cbaines.net/
>> 
>> This isn't a close test of the configuration for berlin, but might come
>> in useful when testing the NGinx configuration.
>> 
>> Thanks,
>> 
>> Chris
>
> This is a nice replica but with all the same issues.  Have you made
> improvements that should be added to my last patch for
> guix-maintenance before it is deployed?

Looks like we’re pretty much ready, no?

I’m happy to press the red button on berlin when we feel ready.  Perhaps
we can synchronize on IRC in case things go wrong.

Thanks,
Ludo’.